View Issue Details

IDProjectCategoryView StatusLast Update
0003165Ham Radio DeluxeBugpublic2019-03-31 11:13
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.4.0.907 
Target VersionFixed in Version6.5.0.207 
Summary0003165: Logbook UI contains link to dead third-party website
DescriptionUI in the Logbook application shows a link to a dead third-party website.

The link should be replaced with something useful, if available; or should be removed from the product altogether.

Steps To Reproduce1) Start up the Logbook
2) Make sure the "DX Cluster" pane is visible
3) Click the "Alarms" button to reveal the "Manager" command in a dropdown menu
3) In the resulting "DX Cluster Alarms" dialog, activate the "Alarms: E-Mail" tab
4) click the "http://www.emailtextmessages.com/" link

BUG#1) It doesn't open. The domain appears to have been abandoned, so at least it isn't a gambling or porn website.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleDX Cluster
Testing Beta Successful

Activities

WA9PIE

2019-03-02 00:55

administrator   ~0007559

Change the link to this:

https://www.howtogeek.com/howto/27051/use-email-to-send-text-messages-sms-to-mobile-phones-for-free/

K7ZCZ

2019-03-07 10:31

manager   ~0007629

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4885

g3ucq

2019-03-09 05:57

viewer   ~0007645

Fixed

WA9PIE

2019-03-10 17:40

administrator   ~0007657

Validated

Issue History

Date Modified Username Field Change
2019-02-06 11:11 K7ZCZ New Issue
2019-03-02 00:55 WA9PIE Note Added: 0007559
2019-03-02 00:55 WA9PIE Assigned To => K7ZCZ
2019-03-02 00:55 WA9PIE Status new => assigned
2019-03-07 10:31 K7ZCZ Status assigned => resolved
2019-03-07 10:31 K7ZCZ Resolution open => fixed
2019-03-07 10:31 K7ZCZ Note Added: 0007629
2019-03-08 12:40 K7ZCZ Fixed in Version => 6.5.0.202
2019-03-09 05:57 g3ucq Note Added: 0007645
2019-03-10 17:40 WA9PIE Status resolved => closed
2019-03-10 17:40 WA9PIE Description Updated View Revisions
2019-03-10 17:40 WA9PIE Steps to Reproduce Updated View Revisions
2019-03-10 17:40 WA9PIE Testing Not Started => Beta Successful
2019-03-10 17:40 WA9PIE Note Added: 0007657
2019-03-31 11:13 WA9PIE Fixed in Version 6.5.0.202 => 6.5.0.207
2019-03-31 11:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe